[Captions]
TCopyInfoDlg.CancelBtn=Abbruch#!-!#Cancel#!-!#
TCopyInfoDlg.From=...#!-!##!-!#
TCopyInfoDlg.Label1=Quelle:#!-!#Src:#!-!#
TCopyInfoDlg.Label2=Ziel:#!-!#Dst:#!-!#
TCopyInfoDlg.Label3=Bitte warten...#!-!#Please wait...#!-!#
TCopyInfoDlg.TCopyInfoDlg=Local copy...#!-!#Local copy...#!-!#
TCopyInfoDlg.To=...#!-!##!-!#
TEditLangDlg.StartLE=Start Editor#!-!#Start Editor#!-!#
TEditLangDlg.TEditLangDlg=Edit Languages#!-!#Edit Languages#!-!#
TEditorFrm.Ausschneiden1=Ausschneiden#!-!#Cut#!-!#
TEditorFrm.Auswhlen1=Auswählen...#!-!#Select...#!-!#
TEditorFrm.Bearbeiten1=Bearbeiten#!-!#Edit#!-!#
TEditorFrm.Beenden1=Beenden#!-!#Exit#!-!#
TEditorFrm.CutBtn=CutBtn#!-!##!-!#
TEditorFrm.Datei1=Datei#!-!#File#!-!#
TEditorFrm.Einfgen1=Einfügen#!-!#Paste#!-!#
TEditorFrm.Ersetzen1=Ersetzen...#!-!#Replace...#!-!#
TEditorFrm.Kopieren1=Kopieren#!-!#Copy#!-!#
TEditorFrm.Label1=Syntax Highlighting:#!-!#Syntax Highlighting:#!-!#
TEditorFrm.LinuxStyle=Linux Style (LF)#!-!#Linux Style (LF)#!-!#
TEditorFrm.Schriftart1=Schriftart#!-!#Font#!-!#
TEditorFrm.Speichern1=Speichern und beenden#!-!#Save and Exit#!-!#
TEditorFrm.Suchen1=Suchen...#!-!#Search...#!-!#
TEditorFrm.TEditorFrm=Datei Editor#!-!#File Editor#!-!#
TEditorFrm.WindowsStyle=Windows Style (CR/LF)#!-!#Windows Style (CR/LF)#!-!#
TForm1.AddRecList=Zur Download Liste hinzufügen#!-!#Append to download list#!-!#
TForm1.Attribute2=Attribute#!-!#Attributes#!-!#
TForm1.Attributes1=Attribute#!-!#Attributes#!-!#
TForm1.BABackup=Backup #!-!##!-!#
TForm1.BackupDelete=Backup Image auf der Box nach Download löschen#!-!#Delete backup image on the box after download#!-!#
TForm1.BackupDownload=Download PC:#!-!#Download PC:#!-!#
TForm1.BackupLabel=Image Backup (*.nfi)#!-!#Image Backup (*.nfi)#!-!#
TForm1.BackupStartBtn=Backup#!-!#Backup#!-!#
TForm1.BADelete=Delete   #!-!##!-!#
TForm1.BAImgInstall=Install    #!-!##!-!#
TForm1.BARename=Rename#!-!##!-!#
TForm1.BARestart=Restart  #!-!##!-!#
TForm1.BARestore=Restore#!-!##!-!#
TForm1.Beenden=Beenden#!-!#Exit#!-!#
TForm1.BitBtn1=Bootimage#!-!##!-!#
TForm1.BitBtn2=Skin         #!-!##!-!#
TForm1.BMInfoPanel=Barry Allen#!-!##!-!#
TForm1.Browser1=Standard Browser des Systems benutzen#!-!#Use standard browser of the system#!-!#
TForm1.Browser2=Internen Browser im DCC benutzen#!-!#Use internal browser of DCC#!-!#
TForm1.CfgAuto=Autoconfig#!-!##!-!#
TForm1.CfgCable=Cable#!-!##!-!#
TForm1.CfgCF=CardFlash#!-!#CardFlash#!-!#
TForm1.CfgHDD=Festplatte#!-!#Harddisc#!-!#
TForm1.CfgLangLabel=Sprache:#!-!#Language:#!-!#
TForm1.CfgMoveAllowed=Lokales Verschieben erlauben (eigenes Risiko!)#!-!#Local move of files allowed (your own risk!)#!-!#
TForm1.CfgNoFtpZoom=Autozoom einschränken#!-!#Limited Autozoom#!-!#
TForm1.CfgReconnect=Reconnect#!-!#Reconnect#!-!#
TForm1.CfgSat=Sat#!-!##!-!#
TForm1.CfgSaveSize=Fenstergrösse merken#!-!#Remember Size#!-!#
TForm1.CfgScriptDel=Löschen#!-!#Delete#!-!#
TForm1.CfgScriptNeu=Neu#!-!#New#!-!#
TForm1.CfgShowHidden=Versteckte Dateien anzeigen#!-!#Show hidden files#!-!#
TForm1.CfgSucheDream=Suchen#!-!#Search#!-!#
TForm1.CfgSucheRouter=Suchen#!-!#Search#!-!#
TForm1.CfgTitel1=Dieser Computer#!-!#This Computer#!-!#
TForm1.CfgTitel2=Dreambox#!-!#Dreambox#!-!#
TForm1.CfgTitel3=Router#!-!#Router#!-!#
TForm1.CfgUSB=USB-Stick#!-!#USB-Stick#!-!#
TForm1.CfgV1=Direkt Crossover#!-!#Direct Crossover#!-!#
TForm1.CfgV2=Switch / Hub#!-!#Switch / Hub#!-!#
TForm1.CfgV3=Router#!-!#Router#!-!#
TForm1.Copy2=Kopieren#!-!#Copy#!-!#
TForm1.Cut2=Ausschneiden#!-!#Cut#!-!#
TForm1.DCBorderedPanel14=Auswahl Mount Points#!-!#Select Mount Points#!-!#
TForm1.DCBorderedPanel7=Kommando senden#!-!#Send Command#!-!#
TForm1.DCOutBarGroup1=Konfiguration#!-!#Configuration#!-!#
TForm1.DCOutBarGroup6=Tools#!-!#Tools#!-!#
TForm1.DCOutBarGroup7=Telnet#!-!#Telnet#!-!#
TForm1.DCOutBarGroup8=FTP#!-!#FTP#!-!#
TForm1.DCOutBarGroup9=Settings#!-!#Settings#!-!#
TForm1.Delete1=Löschen#!-!#Delete#!-!#
TForm1.Delete2=Löschen#!-!#Delete#!-!#
TForm1.DelRecList=Aus Download Liste entfernen#!-!#Remove from download list#!-!#
TForm1.dFlashInfo=dFlash plugin muss installiert sein!#!-!#dFlash plugin must be installed!#!-!#
TForm1.FTPActive=Active#!-!##!-!#
TForm1.FTPEdit1=Bearbeiten#!-!#Edit#!-!#
TForm1.FTPEdit2=Bearbeiten#!-!#Edit#!-!#
TForm1.FTPHold=FTP Verbindung halten#!-!#FTP keep alive#!-!#
TForm1.FTPInfo=FTPInfo#!-!##!-!#
TForm1.FTPOpen2=Öffnen#!-!#Open#!-!#
TForm1.FTPPassive=Passive#!-!##!-!#
TForm1.FTPRemember=Verzeichnis merken#!-!#Remember path#!-!#
TForm1.FTPView1=Ansehen#!-!#View#!-!#
TForm1.FTPView2=Ansehen#!-!#View#!-!#
TForm1.GroupBox1=Verbindungsart#!-!#Connection Type#!-!#
TForm1.GroupBox10=Nicht anzeigen#!-!#Don't show:#!-!#
TForm1.GroupBox11=Anzeige#!-!#Display#!-!#
TForm1.GroupBox17=Dreambox#!-!##!-!#
TForm1.GroupBox18=PC#!-!##!-!#
TForm1.GroupBox19=FTP Type#!-!##!-!#
TForm1.GroupBox2=Ausstattung#!-!#Equipment#!-!#
TForm1.GroupBox20=Extra files#!-!##!-!#
TForm1.GroupBox3=Login#!-!#Login#!-!#
TForm1.GroupBox4=Aktives Image (nur lesen)#!-!#Active Image (read only)#!-!#
TForm1.GroupBox5=Sortieren nach#!-!#Sort by#!-!#
TForm1.GroupBox6=User Scripts#!-!#User Scripts#!-!#
TForm1.GroupBox7=System#!-!#System#!-!#
TForm1.GroupBox8=Ausgewählte#!-!#Selected#!-!#
TForm1.GroupBox9=Filter#!-!#Filter#!-!#
TForm1.HiddenPass=Login-Passwort verstecken:#!-!#Hide login password:#!-!#
TForm1.HTTP_Proxy=HTTP Proxy zuweisen#!-!##!-!#
TForm1.HTTPLogin=HTTP Login#!-!##!-!#
TForm1.ImgFlash=Image im Flash#!-!#Image in the flash#!-!#
TForm1.InclusiveEit=Inclusive *.eit#!-!##!-!#
TForm1.IPKG=IPKG#!-!##!-!#
TForm1.IPKGUpdate=Pakete aktualisieren#!-!#Update Package List#!-!#
TForm1.IPKGUpload=Paket hochladen      #!-!#Upload Package#!-!#
TForm1.Label1=Protokoll:#!-!#Protocol#!-!#
TForm1.Label10=Protokoll#!-!#Protocol#!-!#
TForm1.Label11=Protokoll#!-!#Protocol#!-!#
TForm1.Label12=Protokoll#!-!#Protocol#!-!#
TForm1.Label13=Nachricht zur Dreambox:#!-!#Message to Box:#!-!#
TForm1.Label14=Uhrzeit#!-!#Time#!-!#
TForm1.Label15=Name Backup (Eingabe / Auswahl):#!-!#Name Backup (Input /Select):#!-!#
TForm1.Label16=Protokoll#!-!##!-!#
TForm1.Label17=NFS-Server IP:#!-!##!-!#
TForm1.Label18=NFS - Export:#!-!##!-!#
TForm1.Label19=Mount Point:#!-!##!-!#
TForm1.Label2=Name:#!-!#Name:#!-!#
TForm1.Label20=Name:#!-!##!-!#
TForm1.Label21=Mount Script::#!-!##!-!#
TForm1.Label22=Used:#!-!##!-!#
TForm1.Label23=Available:#!-!##!-!#
TForm1.Label24=Total:#!-!##!-!#
TForm1.Label25=Protokoll#!-!#Protocol#!-!#
TForm1.Label26=Image Name:#!-!#Image Name:#!-!#
TForm1.Label27=Zielverzeichnis:#!-!#Save to path:#!-!#
TForm1.Label28=Path Bouquets:#!-!##!-!#
TForm1.Label3=Passw:#!-!#Passw:#!-!#
TForm1.Label30=Used:#!-!##!-!#
TForm1.Label31=Available:#!-!##!-!#
TForm1.Label32=Total:#!-!##!-!#
TForm1.Label33=Path Plugins:#!-!##!-!#
TForm1.Label34=Portadresse für das Web-Interface:#!-!#Portaddress for Web-Interface:#!-!#
TForm1.Label35=Protokoll#!-!#Protocol#!-!#
TForm1.Label36=.nfi#!-!##!-!#
TForm1.Label37=Dreambox Control Center#!-!##!-!#
TForm1.Label38=Für Backup bitte zuvor einen Namen eintragen oder ein existierendes zum Überschreiben auswählen.#!-!#To backup please input at first a name or select an existing backup for overwrite.#!-!#
TForm1.Label39=Used:#!-!##!-!#
TForm1.Label4=Protokoll#!-!##!-!#
TForm1.Label40=Path Music:#!-!##!-!#
TForm1.Label43=Kopiere diese Dateien bei der Installation von Images:#!-!#Copy this files also with the installation of images:#!-!#
TForm1.Label44=Für Restore bitte zuvor ein Backup aus der Liste auswählen.#!-!#To restore please select at first an existing backup.#!-!#
TForm1.Label45=Used:#!-!##!-!#
TForm1.Label46=Verfügbare Pakete:#!-!##!-!#
TForm1.Label47=Available:#!-!##!-!#
TForm1.Label48=Available:#!-!##!-!#
TForm1.Label49=Total:#!-!##!-!#
TForm1.Label5=for Enigma2#!-!##!-!#
TForm1.Label50=Used:#!-!##!-!#
TForm1.Label51=Available:#!-!##!-!#
TForm1.Label52=Total:#!-!##!-!#
TForm1.Label53=Used:#!-!##!-!#
TForm1.Label54=Available:#!-!##!-!#
TForm1.Label55=Total:#!-!##!-!#
TForm1.Label56=Used:#!-!##!-!#
TForm1.Label57=Available:#!-!##!-!#
TForm1.Label58=Total:#!-!##!-!#
TForm1.Label59=Total:#!-!##!-!#
TForm1.Label6=Enthält:#!-!#Contains:#!-!#
TForm1.Label63=Used:#!-!##!-!#
TForm1.Label64=Available:#!-!##!-!#
TForm1.Label65=Total:#!-!##!-!#
TForm1.Label7=Path Recordings:#!-!##!-!#
TForm1.Label8=Zielverzeichnis:#!-!#Copy to path:#!-!#
TForm1.Label9=Filter nach:#!-!#Filter by:#!-!#
TForm1.Lokalkopieren1=Lokal kopieren...#!-!#Local copy...#!-!#
TForm1.Lokalverschieben1=Lokal verschieben...#!-!#Local move...#!-!#
TForm1.MEM1=MEMORY#!-!##!-!#
TForm1.MEM1Avail=0 MB#!-!##!-!#
TForm1.MEM1Total=0 MB#!-!##!-!#
TForm1.MEM1Used=0 MB#!-!##!-!#
TForm1.MEM2=MEM2#!-!##!-!#
TForm1.MEM2Avail=0 MB#!-!##!-!#
TForm1.MEM2Total=0 MB#!-!##!-!#
TForm1.MEM2Used=0 MB#!-!##!-!#
TForm1.MEM3=MEM3#!-!##!-!#
TForm1.MEM3Avail=0 MB#!-!##!-!#
TForm1.MEM3Total=0 MB#!-!##!-!#
TForm1.MEM3Used=0 MB#!-!##!-!#
TForm1.MEM4=MEM4#!-!##!-!#
TForm1.MEM4Avail=0 MB#!-!##!-!#
TForm1.MEM4Total=0 MB#!-!##!-!#
TForm1.MEM4Used=0 MB#!-!##!-!#
TForm1.MEM5=MEMORY#!-!##!-!#
TForm1.MEM5Avail=0 MB#!-!##!-!#
TForm1.MEM5Total=0 MB#!-!##!-!#
TForm1.MEM5Used=0 MB#!-!##!-!#
TForm1.MEM6=USB#!-!##!-!#
TForm1.MEM6Avail=0 MB#!-!##!-!#
TForm1.MEM6Total=0 MB#!-!##!-!#
TForm1.MEM6Used=0 MB#!-!##!-!#
TForm1.MEM7=CF#!-!##!-!#
TForm1.MEM7Avail=0 MB#!-!##!-!#
TForm1.MEM7Total=0 MB#!-!##!-!#
TForm1.MEM7Used=0 MB#!-!##!-!#
TForm1.MEM8=HDD#!-!##!-!#
TForm1.MEM8Avail=0 MB#!-!##!-!#
TForm1.MEM8Total=0 MB#!-!##!-!#
TForm1.MEM8Used=0 MB#!-!##!-!#
TForm1.MemRefresh=Refresh#!-!##!-!#
TForm1.NewFolder1=Neues Verzeichnis#!-!#New Folder#!-!#
TForm1.NewFolder2=Neues Verzeichnis#!-!#New Folder#!-!#
TForm1.NewSymlink1=Neuer Symlink#!-!#New Symlink#!-!#
TForm1.NoBoot=boot#!-!##!-!#
TForm1.NoCheck=Kein Test#!-!#No Check#!-!#
TForm1.NoDev=dev#!-!##!-!#
TForm1.NoTmp=tmp#!-!##!-!#
TForm1.NoVar=var#!-!##!-!#
TForm1.OPKG=OPKG#!-!##!-!#
TForm1.Panel17=Tools#!-!##!-!#
TForm1.Panel36=Installed Images#!-!##!-!#
TForm1.Panel45=Image#!-!##!-!#
TForm1.Panel55=Web-IF#!-!##!-!#
TForm1.Panel77=Keine M3U-Datei ausgewählt#!-!#No M3U file selected#!-!#
TForm1.Panel85=Memory Info#!-!##!-!#
TForm1.Panel89=Testprotokoll#!-!#Test protocol#!-!#
TForm1.Paste2=Einfügen#!-!#Paste#!-!#
TForm1.PCRemember=Verzeichnis merken#!-!#Remember path#!-!#
TForm1.PlaylistDel=Löschen#!-!#Delete#!-!#
TForm1.PlaylistEdit=Bearbeiten#!-!#Edit#!-!#
TForm1.PlaylistNew=Neue Playlist#!-!#New Playlist#!-!#
TForm1.PlaylistShuffle=Shuffle#!-!##!-!#
TForm1.PlaylistSort=AlphaSort#!-!##!-!#
TForm1.RecDeleteBtn=Löschen #!-!#Delete#!-!#
TForm1.RecDescent=Absteigend#!-!#Descent#!-!#
TForm1.RecInfo=RecInfo#!-!##!-!#
TForm1.RecLoadBtn=Download#!-!#Download#!-!#
TForm1.RecSort1=Datum / Titel#!-!#Date / Title#!-!#
TForm1.RecSort2=Titel / Datum#!-!#Titel / Date#!-!#
TForm1.RecSort3=Sender / Datum#!-!#Channel / Date#!-!#
TForm1.ReloadB=Bouquets neu laden#!-!#Reload Bouquets#!-!#
TForm1.ReloadRecordings=Liste Einlesen#!-!#Reload List#!-!#
TForm1.Rename1=Umbenennen#!-!#Rename#!-!#
TForm1.Rename2=Umbenennen#!-!#Rename#!-!#
TForm1.RestartBtn=Reboot Dreambox#!-!##!-!#
TForm1.RestartGuiBtn=Restart Enigma#!-!##!-!#
TForm1.Root1=Root#!-!##!-!#
TForm1.RunNFS=Mount   #!-!##!-!#
TForm1.RunTN2=Ausführen#!-!#Run#!-!#
TForm1.SatCable=Path satellites.xml:#!-!##!-!#
TForm1.SendMessageBtn=Jetzt senden!#!-!#Send now!#!-!#
TForm1.SettingsBackup=Backup #!-!##!-!#
TForm1.SettingsDel=Delete#!-!##!-!#
TForm1.SettingsEdit=Editor #!-!##!-!#
TForm1.SettingsHeader=Settings#!-!##!-!#
TForm1.SettingsRestore=Restore#!-!##!-!#
TForm1.ShowWI=Web-IF#!-!##!-!#
TForm1.ShutdownBtn=Shutdown Dreambox#!-!##!-!#
TForm1.StandbyBtn=Standby#!-!##!-!#
TForm1.StopNFS=Unmount#!-!##!-!#
TForm1.TabBackup=Image Backup#!-!##!-!#
TForm1.TabCfgConfig=Experts#!-!##!-!#
TForm1.TabCfgCredits=Credits#!-!##!-!#
TForm1.TabCfgLan=Netzwerk#!-!#Network#!-!#
TForm1.TabCfgScript=Scripts#!-!#Scripts#!-!#
TForm1.TabCommander=Commander#!-!#Commander#!-!#
TForm1.TabDF0=Images#!-!##!-!#
TForm1.TabIPKG=Packages#!-!#Packages#!-!#
TForm1.TabNoBM=Memory#!-!##!-!#
TForm1.TabPlaylists=MP3 Playlists#!-!##!-!#
TForm1.TabPro1=Telnet Protocol#!-!##!-!#
TForm1.TabPro2=FTP Protocol#!-!##!-!#
TForm1.TabRecordings=Recordings#!-!#Recordings#!-!#
TForm1.TabSE1=Backup / Restore#!-!##!-!#
TForm1.TabTN2=User Scripts#!-!#User Scripts#!-!#
TForm1.TabTools1=Bootmanager#!-!#DreamFlash#!-!#
TForm1.TabTools3=Kommando#!-!#Send Command#!-!#
TForm1.TabTools5=NFS#!-!##!-!#
TForm1.TabTools7=Addons#!-!##!-!#
TForm1.TimerAktiv=Timer aktiv#!-!#Timer active#!-!#
TForm1.TnZoom=80 x 25 Auto Zoom#!-!##!-!#
TForm1.TunerInfo=Satellite#!-!##!-!#
TForm1.WakeupBtn=Wakeup#!-!##!-!#
TFtpTreeDlg.CancelBtn=Abbruch#!-!#Cancel#!-!#
TFtpTreeDlg.CopyBtn=OK      #!-!#OK      #!-!#
TFtpTreeDlg.Panel1=Quickjump#!-!##!-!#
TFtpTreeDlg.ReloadBtn=Reload#!-!##!-!#
TFtpTreeDlg.SB1=Mountpoints#!-!##!-!#
TFtpTreeDlg.SB2=HDD#!-!##!-!#
TFtpTreeDlg.SB5=Aufnahmen#!-!#Records#!-!#
TFtpTreeDlg.TFtpTreeDlg=Zielverzeichnis auswählen#!-!#Select destination path#!-!#
TMP3AddDlg.AddDirectory=Verzeichnis hinzufügen#!-!#Append directory#!-!#
TMP3AddDlg.AddSelected=Ausgewählte hinzufügen#!-!#Append selected#!-!#
TMP3AddDlg.BitBtn1=Sichern und Zurück#!-!#Save and Return#!-!#
TMP3AddDlg.BitBtn2=Abbruch#!-!#Cancel#!-!#
TMP3AddDlg.Label1=Playlist:#!-!#Playlist:#!-!#
TMP3AddDlg.Panel34=Kein Ordner ausgewählt#!-!#No Folder selected#!-!#
TMP3AddDlg.TMP3AddDlg=MP3 Playlist#!-!#MP3 Playlist#!-!#
TMP3AddDlg.ToPos=an Pos:#!-!#to pos:#!-!#
TMP3AddDlg.UseRelPath=Benutze relativen Pfad:#!-!#Use relative path:#!-!#
TMP3EditDlg.BitBtn1=OK#!-!#OK#!-!#
TMP3EditDlg.BitBtn2=Abbruch#!-!#Cancel#!-!#
TMP3EditDlg.Label1=Titel:#!-!#Title:#!-!#
TMP3EditDlg.Label2=Link:#!-!#Link:#!-!#
TMP3EditDlg.Label3=Size:#!-!#Size:#!-!#
TMP3EditDlg.Label4=Sec. (-1 wenn unbekannt)#!-!#Sec. (-1 if unknown)#!-!#
TMP3EditDlg.TMP3EditDlg=Playlist entry#!-!#Playlist entry#!-!#
TMP3SaveDlg.BitBtn2=Abbruch#!-!#Cancel#!-!#
TMP3SaveDlg.Enhanced=Erweiterte Playliste (ohne Eintrag zur Laufzeit!)#!-!#Enhanced playlist (without running time!)#!-!#
TMP3SaveDlg.OKBtn=Speichern#!-!#Save#!-!#
TMP3SaveDlg.Simple=Einfache Playliste#!-!#Simple playlist#!-!#
TMP3SaveDlg.TMP3SaveDlg=Save Playlist#!-!#Save Playlist#!-!#
TOverwriteDlg.AlleBtn=&Alle#!-!#&All#!-!#
TOverwriteDlg.CancelBtn=&Nein#!-!#&No#!-!#
TOverwriteDlg.Label1=Datei:#!-!#File:#!-!#
TOverwriteDlg.Label2=existiert bereits!   Überschreiben?#!-!#already exists! Overwrite?#!-!#
TOverwriteDlg.OKBtn=&Ja#!-!#&Yes#!-!#
TOverwriteDlg.TOverwriteDlg=Datei Operation#!-!#File Operation#!-!#
TSetEditFrm.Del1=Löschen#!-!#Delete#!-!#
TSetEditFrm.Edit1=Umbenennen#!-!#Rename#!-!#
TSetEditFrm.Label1=Filter:#!-!#Filter:#!-!#
TSetEditFrm.Label3=Vorsicht ! Modifizierte config kann Enigma zum Absturz bringen !#!-!#Be carefully ! Modified config can crash Your enigma !#!-!#
TSetEditFrm.Label4=Suche:#!-!#Search:#!-!#
TSetEditFrm.Neu1=Neu#!-!#New#!-!#
TSetEditFrm.Panel8=Userbouquets#!-!#Userbouquets#!-!#
TSetEditFrm.Reload=Neu laden#!-!#Reload#!-!#
TSetEditFrm.ReloadCfg=Neu laden#!-!#Reload#!-!#
TSetEditFrm.SaveConfig=Sichern#!-!#Save#!-!#
TSetEditFrm.SaveSettings=Sichern#!-!#Save#!-!#
TSetEditFrm.SrvFiles=Other#!-!#Other#!-!#
TSetEditFrm.SrvInfo=SrvInfo#!-!#SrvInfo#!-!#
TSetEditFrm.SrvMovie=TV#!-!#TV#!-!#
TSetEditFrm.SrvMusic=Radio#!-!#Radio#!-!#
TSetEditFrm.TabConfig=Config#!-!#Config#!-!#
TSetEditFrm.TabSettings=Settings#!-!#Settings#!-!#
TSetEditFrm.Titel=DCC Settings Editor#!-!#DCC Settings Editor#!-!#
TSetEditFrm.TSetEditFrm=DCC Settings Editor#!-!#DCC Settings Editor#!-!#
TSetEditFrm.TunerType=Satellite#!-!#Satellite#!-!#
TSucheIPDlg.CancelBtn=Abbrechen#!-!#Cancel#!-!#
TSucheIPDlg.EasterEgg=Adressraum#!-!#Address range#!-!#
TSucheIPDlg.Label3=bis#!-!#to#!-!#
TSucheIPDlg.OKBtn=Übernehmen#!-!#Accept#!-!#
TSucheIPDlg.Start=Suche#!-!#Search#!-!#
TSucheIPDlg.TSucheIPDlg=IP Adressen suchen#!-!#Search IP Address#!-!#

[CharSets]
TCopyInfoDlg.TCopyInfoDlg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TEditLangDlg.TEditLangDlg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TEditorFrm.FontDialog1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TEditorFrm.Memo1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TEditorFrm.StatusBar1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TEditorFrm.TEditorFrm=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.BackupLabel=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.BAListe=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.BMInfoPanel=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgDreamIP=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgLocalIP=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgName=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgNoFtpZoom=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgPass=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgProtokoll=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgReconnect=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgRouterIP=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgSaveSize=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgScript2=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgStatus=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.CfgV1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DBMemo1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DBMemo2=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DBText1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DBText2=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DBText3=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DBText4=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DCBorderedPanel14=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DCBorderedPanel7=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.dFlashInfo=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.DirBackFTP=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.ElasticForm1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.FontDialog1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.FtpPRT=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label10=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label11=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label12=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label16=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label24=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label25=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label29=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label32=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label35=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label36=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label37=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label38=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label4=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label44=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label46=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label49=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label5=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label52=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label55=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label58=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label59=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Label65=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.LocalFTP=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MEM1Total=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MEM2Total=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MEM3Total=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MEM4Total=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MEM5Total=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MEM6Total=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MEM7Total=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MEM8Total=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.MemoFTP=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.OutBar1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.PageControlCfg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Panel17=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Panel36=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Panel45=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Panel77=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Panel78=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Panel85=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Playlist=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.RecFilter=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.RefreshFTP=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.RichEdit1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.SettingsHeader=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.StatusBar1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.TabCfgLan=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.TabCfgScript=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.Telnet1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.TelnetPRT=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.TestPRT=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.TForm1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.TNScript=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TForm1.TunerInfo=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TFtpTreeDlg.TFtpTreeDlg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3AddDlg.AddDirectory=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3AddDlg.AddEntry=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3AddDlg.AddSelected=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3AddDlg.ClearList=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3AddDlg.Label1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3AddDlg.MP3List=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3AddDlg.Panel34=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3AddDlg.TMP3AddDlg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3EditDlg.TMP3EditDlg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TMP3SaveDlg.TMP3SaveDlg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TOverwriteDlg.Datei=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TOverwriteDlg.Label1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TOverwriteDlg.Label2=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TOverwriteDlg.TOverwriteDlg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TSetEditFrm.Memo1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TSetEditFrm.StatusBar1=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TSetEditFrm.Titel=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TSetEditFrm.TSetEditFrm=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TSetEditFrm.TunerType=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#
TSucheIPDlg.TSucheIPDlg=DEFAULT_CHARSET#!-!#DEFAULT_CHARSET#!-!#

[Collections]
TForm1.IPKGListe.Columns-0+.Caption=Name#!-!##!-!#
TForm1.IPKGListe.Columns-1+.Caption=Beschreibung#!-!##!-!#
TForm1.IPKGListe.Columns-2+.Caption=Installiert#!-!##!-!#
TForm1.ListFTP.Columns-0+.Caption=Name#!-!##!-!#
TForm1.ListFTP.Columns-1+.Caption=Size#!-!##!-!#
TForm1.ListFTP.Columns-2+.Caption=Modified#!-!##!-!#
TForm1.ListFTP.Columns-3+.Caption=Attr#!-!##!-!#
TForm1.NFSListe.Columns-0+.Caption=No#!-!##!-!#
TForm1.NFSListe.Columns-1+.Caption=Name#!-!##!-!#
TMP3AddDlg.AddList.Columns-0+.Caption=Pos#!-!##!-!#
TMP3AddDlg.AddList.Columns-1+.Caption=Titel#!-!##!-!#
TMP3AddDlg.AddList.Columns-2+.Caption=Path#!-!##!-!#
TMP3AddDlg.AddList.Columns-3+.Caption=Sec.#!-!##!-!#
TSetEditFrm.SrvListe.Columns-0+.Caption=ID#!-!##!-!#
TSetEditFrm.SrvListe.Columns-1+.Caption=Name#!-!##!-!#
TSetEditFrm.SrvListe.Columns-2+.Caption=Provider#!-!##!-!#
TSetEditFrm.SrvListe.Columns-3+.Caption=SatPos#!-!##!-!#
TSetEditFrm.SrvListe.Columns-4+.Caption=A#!-!##!-!#
TSetEditFrm.UBListe.Columns-0+.Caption=     Bouquet#!-!##!-!#
TSetEditFrm.UBListe.Columns-1+.Caption=File#!-!##!-!#
TSetEditFrm.UBListe.Columns-2+.Caption=Mod#!-!##!-!#
TSucheIPDlg.Tabelle.Columns-0+.Caption=IP-Adresse#!-!#IP Address#!-!#
TSucheIPDlg.Tabelle.Columns-1+.Caption=Ping (ms)#!-!#Ping (ms)#!-!#
TSucheIPDlg.Tabelle.Columns-2+.Caption=TTL#!-!#TTL#!-!#
TSucheIPDlg.Tabelle.Columns-3+.Caption=Name#!-!#Name#!-!#

[Dialogs]
TCopyInfoDlg.Abort=&Abbrechen#!-!#Cancel#!-!#
TCopyInfoDlg.All=&Alle#!-!##!-!#
TCopyInfoDlg.Cancel=Abbrechen#!-!##!-!#
TCopyInfoDlg.Confirm=Bestätigung#!-!##!-!#
TCopyInfoDlg.Error=Fehler#!-!##!-!#
TCopyInfoDlg.Help=&Hilfe#!-!##!-!#
TCopyInfoDlg.Ignore=&Ignorieren#!-!##!-!#
TCopyInfoDlg.Information=Information#!-!##!-!#
TCopyInfoDlg.No=&Nein#!-!##!-!#
TCopyInfoDlg.No To All=&Alle Nein#!-!##!-!#
TCopyInfoDlg.OK=OK#!-!##!-!#
TCopyInfoDlg.Retry=&Wiederholen#!-!##!-!#
TCopyInfoDlg.Warning=Warnung#!-!##!-!#
TCopyInfoDlg.Yes=&Ja#!-!##!-!#
TCopyInfoDlg.Yes To All=A&lle Ja#!-!##!-!#
TEditLangDlg.Abort=&Abbrechen#!-!##!-!#
TEditLangDlg.All=&Alle#!-!##!-!#
TEditLangDlg.Cancel=Abbrechen#!-!##!-!#
TEditLangDlg.Confirm=Bestätigung#!-!##!-!#
TEditLangDlg.Error=Fehler#!-!#Error#!-!#
TEditLangDlg.Help=&Hilfe#!-!##!-!#
TEditLangDlg.Ignore=&Ignorieren#!-!##!-!#
TEditLangDlg.Information=Information#!-!##!-!#
TEditLangDlg.No=&Nein#!-!##!-!#
TEditLangDlg.No To All=&Alle Nein#!-!##!-!#
TEditLangDlg.OK=OK#!-!##!-!#
TEditLangDlg.Retry=&Wiederholen#!-!##!-!#
TEditLangDlg.Warning=Warnung#!-!##!-!#
TEditLangDlg.Yes=&Ja#!-!##!-!#
TEditLangDlg.Yes To All=A&lle Ja#!-!##!-!#
TEditorFrm.Abort=&Abort#!-!##!-!#
TEditorFrm.All=&All#!-!##!-!#
TEditorFrm.Cancel=Cancel#!-!#Cancel#!-!#
TEditorFrm.Confirm=Confirm#!-!##!-!#
TEditorFrm.Error=Error#!-!##!-!#
TEditorFrm.Help=&Help#!-!##!-!#
TEditorFrm.Ignore=&Ignore#!-!##!-!#
TEditorFrm.Information=Information#!-!##!-!#
TEditorFrm.No=&No#!-!##!-!#
TEditorFrm.No To All=N&o To All#!-!##!-!#
TEditorFrm.OK=OK#!-!##!-!#
TEditorFrm.Retry=&Retry#!-!##!-!#
TEditorFrm.Warning=Warning#!-!##!-!#
TEditorFrm.Yes=&Yes#!-!##!-!#
TEditorFrm.Yes To All=Y&es To All#!-!##!-!#
TForm1.Abort=&Abbrechen#!-!#Cancel#!-!#
TForm1.All=&Alle#!-!#All#!-!#
TForm1.Cancel=Abbrechen#!-!#Cancel#!-!#
TForm1.Confirm=Bestätigung#!-!#Confirm#!-!#
TForm1.Error=Fehler#!-!#Error#!-!#
TForm1.Help=&Hilfe#!-!#Help#!-!#
TForm1.Ignore=&Ignorieren#!-!#Ignore#!-!#
TForm1.Information=Information#!-!#Information#!-!#
TForm1.No=&Nein#!-!#No#!-!#
TForm1.No To All=&Alle Nein#!-!#All No#!-!#
TForm1.OK=OK#!-!#OK#!-!#
TForm1.Retry=&Wiederholen#!-!#Repeat#!-!#
TForm1.Warning=Warnung#!-!#Warning#!-!#
TForm1.Yes=&Ja#!-!#Yes#!-!#
TForm1.Yes To All=A&lle Ja#!-!#All Yes#!-!#
TFtpTreeDlg.Abort=&Abbrechen#!-!#Cancel#!-!#
TFtpTreeDlg.All=&Alle#!-!##!-!#
TFtpTreeDlg.Cancel=Abbrechen#!-!##!-!#
TFtpTreeDlg.Confirm=Bestätigung#!-!##!-!#
TFtpTreeDlg.Error=Fehler#!-!##!-!#
TFtpTreeDlg.Help=&Hilfe#!-!##!-!#
TFtpTreeDlg.Ignore=&Ignorieren#!-!##!-!#
TFtpTreeDlg.Information=Information#!-!##!-!#
TFtpTreeDlg.No=&Nein#!-!##!-!#
TFtpTreeDlg.No To All=&Alle Nein#!-!##!-!#
TFtpTreeDlg.OK=OK#!-!##!-!#
TFtpTreeDlg.Retry=&Wiederholen#!-!##!-!#
TFtpTreeDlg.Warning=Warnung#!-!##!-!#
TFtpTreeDlg.Yes=&Ja#!-!##!-!#
TFtpTreeDlg.Yes To All=A&lle Ja#!-!##!-!#
TMP3AddDlg.Abort=&Abbrechen#!-!##!-!#
TMP3AddDlg.All=&Alle#!-!##!-!#
TMP3AddDlg.Cancel=Abbrechen#!-!##!-!#
TMP3AddDlg.Confirm=Bestätigung#!-!##!-!#
TMP3AddDlg.Error=Fehler#!-!#Error#!-!#
TMP3AddDlg.Help=&Hilfe#!-!##!-!#
TMP3AddDlg.Ignore=&Ignorieren#!-!##!-!#
TMP3AddDlg.Information=Information#!-!##!-!#
TMP3AddDlg.No=&Nein#!-!##!-!#
TMP3AddDlg.No To All=&Alle Nein#!-!##!-!#
TMP3AddDlg.OK=OK#!-!##!-!#
TMP3AddDlg.Retry=&Wiederholen#!-!##!-!#
TMP3AddDlg.Warning=Warnung#!-!##!-!#
TMP3AddDlg.Yes=&Ja#!-!##!-!#
TMP3AddDlg.Yes To All=A&lle Ja#!-!##!-!#
TMP3EditDlg.Abort=&Abbrechen#!-!##!-!#
TMP3EditDlg.All=&Alle#!-!##!-!#
TMP3EditDlg.Cancel=Abbrechen#!-!##!-!#
TMP3EditDlg.Confirm=Bestätigung#!-!##!-!#
TMP3EditDlg.Error=Fehler#!-!#Error#!-!#
TMP3EditDlg.Help=&Hilfe#!-!##!-!#
TMP3EditDlg.Ignore=&Ignorieren#!-!##!-!#
TMP3EditDlg.Information=Information#!-!##!-!#
TMP3EditDlg.No=&Nein#!-!##!-!#
TMP3EditDlg.No To All=&Alle Nein#!-!##!-!#
TMP3EditDlg.OK=OK#!-!##!-!#
TMP3EditDlg.Retry=&Wiederholen#!-!##!-!#
TMP3EditDlg.Warning=Warnung#!-!##!-!#
TMP3EditDlg.Yes=&Ja#!-!##!-!#
TMP3EditDlg.Yes To All=A&lle Ja#!-!##!-!#
TMP3SaveDlg.Abort=&Abbrechen#!-!##!-!#
TMP3SaveDlg.All=&Alle#!-!##!-!#
TMP3SaveDlg.Cancel=Abbrechen#!-!##!-!#
TMP3SaveDlg.Confirm=Bestätigung#!-!##!-!#
TMP3SaveDlg.Error=Fehler#!-!#Error#!-!#
TMP3SaveDlg.Help=&Hilfe#!-!##!-!#
TMP3SaveDlg.Ignore=&Ignorieren#!-!##!-!#
TMP3SaveDlg.Information=Information#!-!##!-!#
TMP3SaveDlg.No=&Nein#!-!##!-!#
TMP3SaveDlg.No To All=&Alle Nein#!-!##!-!#
TMP3SaveDlg.OK=OK#!-!##!-!#
TMP3SaveDlg.Retry=&Wiederholen#!-!##!-!#
TMP3SaveDlg.Warning=Warnung#!-!##!-!#
TMP3SaveDlg.Yes=&Ja#!-!##!-!#
TMP3SaveDlg.Yes To All=A&lle Ja#!-!##!-!#
TOverwriteDlg.Abort=&Abort#!-!##!-!#
TOverwriteDlg.All=&All#!-!##!-!#
TOverwriteDlg.Cancel=Cancel#!-!##!-!#
TOverwriteDlg.Confirm=Confirm#!-!##!-!#
TOverwriteDlg.Error=Error#!-!##!-!#
TOverwriteDlg.Help=&Help#!-!##!-!#
TOverwriteDlg.Ignore=&Ignore#!-!##!-!#
TOverwriteDlg.Information=Information#!-!##!-!#
TOverwriteDlg.No=&No#!-!##!-!#
TOverwriteDlg.No To All=N&o To All#!-!##!-!#
TOverwriteDlg.OK=OK#!-!##!-!#
TOverwriteDlg.Retry=&Retry#!-!##!-!#
TOverwriteDlg.Warning=Warning#!-!##!-!#
TOverwriteDlg.Yes=&Yes#!-!##!-!#
TOverwriteDlg.Yes To All=Y&es To All#!-!##!-!#
TSetEditFrm.Abort=&Abbrechen#!-!#Cancel#!-!#
TSetEditFrm.All=&Alle#!-!##!-!#
TSetEditFrm.Cancel=Abbrechen#!-!##!-!#
TSetEditFrm.Confirm=Bestätigung#!-!##!-!#
TSetEditFrm.Error=Fehler#!-!##!-!#
TSetEditFrm.Help=&Hilfe#!-!##!-!#
TSetEditFrm.Ignore=&Ignorieren#!-!##!-!#
TSetEditFrm.Information=Information#!-!##!-!#
TSetEditFrm.No=&Nein#!-!##!-!#
TSetEditFrm.No To All=&Alle Nein#!-!##!-!#
TSetEditFrm.OK=OK#!-!##!-!#
TSetEditFrm.Retry=&Wiederholen#!-!##!-!#
TSetEditFrm.Warning=Warnung#!-!##!-!#
TSetEditFrm.Yes=&Ja#!-!##!-!#
TSetEditFrm.Yes To All=A&lle Ja#!-!##!-!#
TSucheIPDlg.Abort=&Abbrechen#!-!##!-!#
TSucheIPDlg.All=&Alle#!-!##!-!#
TSucheIPDlg.Cancel=Abbrechen#!-!##!-!#
TSucheIPDlg.Confirm=Bestätigung#!-!##!-!#
TSucheIPDlg.Error=Fehler#!-!##!-!#
TSucheIPDlg.Help=&Hilfe#!-!##!-!#
TSucheIPDlg.Ignore=&Ignorieren#!-!##!-!#
TSucheIPDlg.Information=Information#!-!##!-!#
TSucheIPDlg.No=&Nein#!-!##!-!#
TSucheIPDlg.No To All=&Alle Nein#!-!##!-!#
TSucheIPDlg.OK=OK#!-!##!-!#
TSucheIPDlg.Retry=&Wiederholen#!-!##!-!#
TSucheIPDlg.Warning=Warnung#!-!##!-!#
TSucheIPDlg.Yes=&Ja#!-!##!-!#
TSucheIPDlg.Yes To All=A&lle Ja#!-!##!-!#

[DisplayLabels]
TForm1.VRECChannel=Channel#!-!##!-!#
TForm1.VRECChecked=Checked#!-!##!-!#
TForm1.VRECDescription=Description#!-!##!-!#
TForm1.VRECInfo=Info#!-!##!-!#
TForm1.VRECMetaChannel=MetaChannel#!-!##!-!#
TForm1.VRECMetaDatum=MetaDatum#!-!##!-!#
TForm1.VRECMetaSubtitle=MetaSubtitle#!-!##!-!#
TForm1.VRECMetaTitle=MetaTitle#!-!##!-!#
TForm1.VRECRecTime=RecTime#!-!##!-!#
TForm1.VRECSize=Size#!-!##!-!#
TForm1.VRECSizeM=SizeM#!-!##!-!#

[Fonts]
TCopyInfoDlg.TCopyInfoDlg=MS Sans Serif#!-!#Tahoma#!-!#
TEditLangDlg.TEditLangDlg=MS Sans Serif#!-!#Tahoma#!-!#
TEditorFrm.FontDialog1=MS Sans Serif#!-!#Tahoma#!-!#
TEditorFrm.Memo1=Courier New#!-!#Tahoma#!-!#
TEditorFrm.StatusBar1=Segoe UI#!-!#Tahoma#!-!#
TEditorFrm.TEditorFrm=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.BackupLabel=Arial#!-!#Tahoma#!-!#
TForm1.BAListe=Arial#!-!#Tahoma#!-!#
TForm1.BMInfoPanel=Arial#!-!#Tahoma#!-!#
TForm1.CfgDreamIP=Arial#!-!#Arial
TForm1.CfgLocalIP=Arial#!-!#Arial
TForm1.CfgName=Arial#!-!#Arial
TForm1.CfgNoFtpZoom=Arial#!-!#Tahoma#!-!#
TForm1.CfgPass=Arial#!-!#Arial
TForm1.CfgProtokoll=Courier New#!-!#Courier New
TForm1.CfgReconnect=Arial#!-!#Arial
TForm1.CfgRouterIP=Arial#!-!#Arial
TForm1.CfgSaveSize=Arial#!-!#Tahoma#!-!#
TForm1.CfgScript2=Courier New#!-!#Courier New
TForm1.CfgStatus=Arial#!-!#Arial
TForm1.CfgV1=Arial#!-!#Tahoma
TForm1.DBMemo1=Arial#!-!#Tahoma
TForm1.DBMemo2=Arial#!-!#Tahoma
TForm1.DBText1=Arial#!-!#Tahoma
TForm1.DBText2=Arial#!-!#Tahoma
TForm1.DBText3=Arial#!-!#Tahoma
TForm1.DBText4=Arial#!-!#Tahoma
TForm1.DCBorderedPanel14=Arial#!-!#Tahoma#!-!#
TForm1.DCBorderedPanel7=Arial#!-!#Tahoma#!-!#
TForm1.dFlashInfo=Arial#!-!#Tahoma#!-!#
TForm1.DirBackFTP=Arial#!-!#Tahoma
TForm1.ElasticForm1=Arial#!-!#Tahoma#!-!#
TForm1.FontDialog1=Fixedsys#!-!#Fixedsys
TForm1.FtpPRT=Courier New#!-!#Tahoma
TForm1.Label1=Arial#!-!#Arial
TForm1.Label10=Arial#!-!#Tahoma#!-!#
TForm1.Label11=Arial#!-!#Tahoma#!-!#
TForm1.Label12=Arial#!-!#Tahoma#!-!#
TForm1.Label16=Arial#!-!#Tahoma#!-!#
TForm1.Label24=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.Label25=Arial#!-!#Tahoma#!-!#
TForm1.Label29=Arial#!-!#Arial
TForm1.Label32=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.Label35=Arial#!-!#Tahoma
TForm1.Label36=Arial#!-!#Tahoma#!-!#
TForm1.Label37=Arial#!-!#Tahoma
TForm1.Label38=Arial#!-!#Tahoma
TForm1.Label4=Arial#!-!#Tahoma#!-!#
TForm1.Label44=Arial#!-!#Tahoma
TForm1.Label46=Arial#!-!#Tahoma#!-!#
TForm1.Label49=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.Label5=Arial#!-!#Tahoma
TForm1.Label52=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.Label55=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.Label58=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.Label59=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.Label65=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.LocalFTP=Arial#!-!#Arial
TForm1.MEM1Total=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.MEM2Total=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.MEM3Total=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.MEM4Total=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.MEM5Total=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.MEM6Total=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.MEM7Total=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.MEM8Total=MS Sans Serif#!-!#Tahoma#!-!#
TForm1.MemoFTP=Courier New#!-!#Courier New
TForm1.OutBar1=Arial#!-!#Arial
TForm1.PageControlCfg=Arial#!-!#Arial
TForm1.Panel17=Arial#!-!#Tahoma#!-!#
TForm1.Panel36=Arial#!-!#Tahoma#!-!#
TForm1.Panel45=Arial#!-!#Tahoma#!-!#
TForm1.Panel77=Arial#!-!#Tahoma
TForm1.Panel78=Arial#!-!#Tahoma
TForm1.Panel85=Arial#!-!#Tahoma#!-!#
TForm1.Playlist=Arial#!-!#Tahoma
TForm1.RecFilter=Arial#!-!#Tahoma
TForm1.RefreshFTP=Arial#!-!#Tahoma
TForm1.RichEdit1=Courier New#!-!#Tahoma
TForm1.SettingsHeader=Arial#!-!#Tahoma
TForm1.StatusBar1=Segoe UI#!-!#Arial
TForm1.TabCfgLan=Arial#!-!#Arial
TForm1.TabCfgScript=Arial#!-!#Arial
TForm1.Telnet1=Fixedsys#!-!#Tahoma
TForm1.TelnetPRT=Courier New#!-!#Tahoma
TForm1.TestPRT=Courier New#!-!#Tahoma
TForm1.TForm1=Arial#!-!#Arial
TForm1.TNScript=Courier New#!-!#Courier New
TForm1.TunerInfo=Arial#!-!#Tahoma
TFtpTreeDlg.TFtpTreeDlg=MS Sans Serif#!-!#Tahoma#!-!#
TMP3AddDlg.AddDirectory=Arial#!-!#Tahoma#!-!#
TMP3AddDlg.AddEntry=Arial#!-!#Tahoma#!-!#
TMP3AddDlg.AddSelected=Arial#!-!#Tahoma#!-!#
TMP3AddDlg.ClearList=Arial#!-!#Tahoma#!-!#
TMP3AddDlg.Label1=Arial#!-!#Tahoma#!-!#
TMP3AddDlg.MP3List=Arial#!-!#Tahoma#!-!#
TMP3AddDlg.Panel34=Arial#!-!#Tahoma#!-!#
TMP3AddDlg.TMP3AddDlg=MS Sans Serif#!-!#MS Sans Serif#!-!#
TMP3EditDlg.TMP3EditDlg=MS Sans Serif#!-!#Tahoma#!-!#
TMP3SaveDlg.TMP3SaveDlg=MS Sans Serif#!-!#Tahoma#!-!#
TOverwriteDlg.Datei=Tahoma#!-!#Tahoma#!-!#
TOverwriteDlg.Label1=Tahoma#!-!#Tahoma#!-!#
TOverwriteDlg.Label2=Tahoma#!-!#Tahoma#!-!#
TOverwriteDlg.TOverwriteDlg=Tahoma#!-!#Tahoma#!-!#
TSetEditFrm.Memo1=Courier New#!-!#Tahoma#!-!#
TSetEditFrm.StatusBar1=Segoe UI#!-!#Tahoma#!-!#
TSetEditFrm.Titel=Arial#!-!#Tahoma#!-!#
TSetEditFrm.TSetEditFrm=MS Sans Serif#!-!#Tahoma#!-!#
TSetEditFrm.TunerType=Arial#!-!#Tahoma#!-!#
TSucheIPDlg.TSucheIPDlg=MS Sans Serif#!-!#MS Sans Serif#!-!#

[Hints]
TEditorFrm.CutBtn=Cut#!-!##!-!#
TEditorFrm.PasteBtn=Paste#!-!##!-!#
TEditorFrm.SaveBtn=Save and Exit#!-!##!-!#
TEditorFrm.SynSelect=Select Syntax#!-!##!-!#
TEditorFrm.ToolButton1=Undo#!-!##!-!#
TEditorFrm.ToolButton4=Copy#!-!##!-!#
TEditorFrm.ToolButton8=Search#!-!##!-!#
TForm1.CfgNoFtpZoom=Schriftgröße in Tabellen wird beibehalten#!-!#Keep fontsize in tab sheets#!-!#
TForm1.DCOutBarGroup5=DCOut#!-!##!-!#
TForm1.IPKGAdd=Install Package from WEB#!-!##!-!#
TForm1.IPKGDel=Remove Package#!-!##!-!#
TForm1.IPKGRefresh=Refresh#!-!##!-!#
TForm1.PlaylistRefresh=Aktualisieren#!-!#Refresh#!-!#
TForm1.RefreshFTP=Refresh#!-!##!-!#
TForm1.TNCopy=Kopieren#!-!#Copy#!-!#
TForm1.TNEditFont=Set Font#!-!##!-!#
TForm1.TNPaste=Einfügen#!-!#Insert#!-!#
TFtpTreeDlg.CancelBtn=Reload Tree#!-!##!-!#
TFtpTreeDlg.CopyBtn=Reload Tree#!-!##!-!#
TFtpTreeDlg.ReloadBtn=Reload Tree#!-!##!-!#
TMP3AddDlg.AddEntry=Eintrag manuell hinzufügen#!-!#Add entry manually#!-!#
TMP3AddDlg.ClearList=Neue leere Liste#!-!#New empty list#!-!#
TSetEditFrm.AddBouquet=Neues Bouquet#!-!#Add Bouquet#!-!#
TSetEditFrm.DelBouquet=Bouquet löschen#!-!#Delete Bouquet#!-!#
TSetEditFrm.DelChannel=Entrag löschen#!-!#Delete Channel#!-!#
TSetEditFrm.FilterOff=Alle Filter AUS#!-!#All filters OFF#!-!#
TSetEditFrm.NeuMarker=Neuer Marker#!-!#Add Marker#!-!#
TSetEditFrm.Protect=Jugendschutz AN/AUS#!-!#Protection ON/OFF#!-!#
TSetEditFrm.SearchBtn=Weiter suchen (F3, Strg-F)#!-!#Search next (F3, Ctrl-F)#!-!#
TSetEditFrm.TunerType=Tunertyp einstellen in Konfiguration/Experts#!-!#Set tuner type in Config/Experts#!-!#
TSucheIPDlg.Tabelle=Doppelklick zum übernehmen#!-!#Double click to accept.#!-!#

[Language names - for internal use only!]
Language_1=German
Language_2=English

[Locales]
TEditorFrm.Currency String=€#!-!#€#!-!#
TEditorFrm.Date Separator=.#!-!##!-!#
TEditorFrm.Decimal Separator=,#!-!##!-!#
TEditorFrm.Long Date Format=dddd, d. MMMM yyyy#!-!##!-!#
TEditorFrm.Long Day Names=Sonntag,Montag,Dienstag,Mittwoch,Donnerstag,Freitag,Samstag#!-!##!-!#
TEditorFrm.Long Month Names=Januar,Februar,März,April,Mai,Juni,Juli,August,September,Oktober,November,Dezember#!-!##!-!#
TEditorFrm.Long Time Format=hh:mm:ss#!-!##!-!#
TEditorFrm.Short Date Format=dd.MM.yyyy#!-!##!-!#
TEditorFrm.Short Day Names=So,Mo,Di,Mi,Do,Fr,Sa#!-!##!-!#
TEditorFrm.Short Month Names=Jan,Feb,Mrz,Apr,Mai,Jun,Jul,Aug,Sep,Okt,Nov,Dez#!-!##!-!#
TEditorFrm.Short Time Format=hh:mm#!-!##!-!#
TEditorFrm.Thousand Separator=.#!-!##!-!#
TEditorFrm.Time AM String=#!-!##!-!#
TEditorFrm.Time PM String=#!-!##!-!#
TEditorFrm.Time Separator=:#!-!##!-!#
TOverwriteDlg.Currency String=€#!-!#€#!-!#
TOverwriteDlg.Date Separator=.#!-!##!-!#
TOverwriteDlg.Decimal Separator=,#!-!##!-!#
TOverwriteDlg.Long Date Format=dddd, d. MMMM yyyy#!-!##!-!#
TOverwriteDlg.Long Day Names=Sonntag,Montag,Dienstag,Mittwoch,Donnerstag,Freitag,Samstag#!-!##!-!#
TOverwriteDlg.Long Month Names=Januar,Februar,März,April,Mai,Juni,Juli,August,September,Oktober,November,Dezember#!-!##!-!#
TOverwriteDlg.Long Time Format=hh:mm:ss#!-!##!-!#
TOverwriteDlg.Short Date Format=dd.MM.yyyy#!-!##!-!#
TOverwriteDlg.Short Day Names=So,Mo,Di,Mi,Do,Fr,Sa#!-!##!-!#
TOverwriteDlg.Short Month Names=Jan,Feb,Mrz,Apr,Mai,Jun,Jul,Aug,Sep,Okt,Nov,Dez#!-!##!-!#
TOverwriteDlg.Short Time Format=hh:mm#!-!##!-!#
TOverwriteDlg.Thousand Separator=.#!-!##!-!#
TOverwriteDlg.Time AM String=#!-!##!-!#
TOverwriteDlg.Time PM String=#!-!##!-!#
TOverwriteDlg.Time Separator=:#!-!##!-!#
TSucheIPDlg.Currency String=€#!-!#€#!-!#
TSucheIPDlg.Date Separator=.#!-!##!-!#
TSucheIPDlg.Decimal Separator=,#!-!##!-!#
TSucheIPDlg.Long Date Format=dddd, d. MMMM yyyy#!-!##!-!#
TSucheIPDlg.Long Day Names=Sonntag,Montag,Dienstag,Mittwoch,Donnerstag,Freitag,Samstag#!-!##!-!#
TSucheIPDlg.Long Month Names=Januar,Februar,März,April,Mai,Juni,Juli,August,September,Oktober,November,Dezember#!-!##!-!#
TSucheIPDlg.Long Time Format=hh:mm:ss#!-!##!-!#
TSucheIPDlg.Short Date Format=dd.MM.yyyy#!-!##!-!#
TSucheIPDlg.Short Day Names=So,Mo,Di,Mi,Do,Fr,Sa#!-!##!-!#
TSucheIPDlg.Short Month Names=Jan,Feb,Mrz,Apr,Mai,Jun,Jul,Aug,Sep,Okt,Nov,Dez#!-!##!-!#
TSucheIPDlg.Short Time Format=hh:mm#!-!##!-!#
TSucheIPDlg.Thousand Separator=.#!-!##!-!#
TSucheIPDlg.Time AM String=#!-!##!-!#
TSucheIPDlg.Time PM String=#!-!##!-!#
TSucheIPDlg.Time Separator=:#!-!##!-!#

[Multilines]
TEditorFrm.SynSelect.Items=None,"Unix Shell Script","Batch Script","Ini File","XML Script","PHP Code","CSS Style","HTML Code",Python,"C++ Source Code",Java#!-!##!-!#
TForm1.CfgLang.Items=Deutsch,English#!-!#
TForm1.RecFilterName.Items=Titel,Subtitel,Channel,Beschreibung,Streaminfo#!-!#Title,Subtitle,Channel,Description,Streaminfo
TSetEditFrm.Filter1.Items="All Providers"#!-!##!-!#
TSetEditFrm.Filter2.Items="All Sats"#!-!##!-!#
TSetEditFrm.Filter3.Items="All Types","FTA ",PayTV#!-!##!-!#

[OPTIONS]
Delimiter=#!-!#

[Other]
TForm1.DBCheckBox1.DataField=Checked#!-!##!-!#
TForm1.DBCheckBox1.ValueChecked=Wahr#!-!##!-!#
TForm1.DBCheckBox1.ValueUnchecked=Falsch#!-!##!-!#
TForm1.DBMemo1.DataField=Description#!-!##!-!#
TForm1.DBMemo2.DataField=Info#!-!##!-!#
TForm1.DBText1.DataField=MetaTitle#!-!##!-!#
TForm1.DBText2.DataField=MetaSubtitle#!-!##!-!#
TForm1.DBText3.DataField=Channel#!-!##!-!#
TForm1.DBText4.DataField=RecTime#!-!##!-!#
TForm1.DBText5.DataField=Size#!-!##!-!#
TForm1.DBText6.DataField=SizeM#!-!##!-!#
TForm1.HTTP_Proxy_Text.Text=export http_proxy=''#!-!##!-!#
TForm1.HTTP1.Body=Default.htm#!-!##!-!#
TForm1.HTTP1.Header=Head.txt#!-!##!-!#
TForm1.LocalFTP.Mask=*.*#!-!##!-!#
TForm1.LocalFTP.TimeFormatStr=HH:mm:ss#!-!##!-!#
TForm1.NFSmnt.Text=/var/mnt/nfs#!-!##!-!#
TForm1.NFSscript.Text=mount -t nfs -o rw,nolock#!-!##!-!#
TForm1.NFSsrc.Text=/share#!-!##!-!#
TForm1.OpenDialogDF.Filter=DCC DF-Image Backup (*.dcc)|*.dcc#!-!##!-!#
TForm1.OpenDialogGz.Filter=Addon-Package (*.tar.gz)|*.tar.gz#!-!##!-!#
TForm1.OpenDialogImg.Filter=nfi-Files (*.nfi)|*.nfi#!-!##!-!#
TForm1.OpenDialogSM.Filter=Packages (*.ipk, *.opk)|*.ipk;*.opk#!-!##!-!#
TForm1.OpenDialogSo.Filter=Addon-File (*.so)|*.so#!-!##!-!#
TForm1.PathBouquets.Text=/etc/enigma2#!-!##!-!#
TForm1.PathMusic.Text=/media/hdd#!-!##!-!#
TForm1.PathPlugins.Text=/usr/lib/enigma2/python/Plugins#!-!##!-!#
TForm1.PathRecordings.Text=/media/hdd/movie#!-!##!-!#
TForm1.PathSatellites.Text=/etc/tuxbox#!-!##!-!#
TForm1.SaveDialogDF.Filter=nfi-Image Backup (*.nfi)|*.nfi#!-!##!-!#
TForm1.SaveDialogDF.Title=Barry Allen Backup#!-!##!-!#
TForm1.Telnet1.IniFilename=TNEMULVT.INI#!-!##!-!#
TForm1.Telnet1.KeyName=TnEmulVT#!-!##!-!#
TForm1.Telnet1.Location=TNCNX#!-!##!-!#
TForm1.Telnet1.Port=23#!-!##!-!#
TForm1.Telnet1.SectionName=Windows#!-!##!-!#
TForm1.TimerZeit.Text=  :  #!-!##!-!#
TForm1.VREC.IndexFieldNames=MetaDatum ASC; MetaTitle ASC; MetaSubtitle ASC#!-!##!-!#
TForm1.WebPort.Text=80#!-!##!-!#

[Strings]
TForm1.AfterRestart=Änderung wird nach Neustart wirksam!#!-!#Will take effect after restart!#!-!#
TForm1.Canceled=Abgebrochen#!-!#Canceled.#!-!#
TForm1.CantOpen=Datei kann nicht geöffnet werden!#!-!#Can't open file!#!-!#
TForm1.CheckLan=Prüfe Netzwerk...#!-!#Checking network...#!-!#
TForm1.CreateBackupSure=Image Backup erstellen! Sind Sie sicher?#!-!#Create Image Backup! Are You sure?#!-!#
TForm1.DelFile=Datei wirklich löschen?#!-!#Delete file! Are You sure?#!-!#
TForm1.DelScript=Script wirklich löschen?#!-!#Delete script. Are You shure?#!-!#
TForm1.DependsIPKG=kann nicht gelöscht werden,da es von folgenden Packages benötigt wird:#!-!#is not removeable,because it's needed from following packages:#!-!#
TForm1.Dreamflash1=An der Dreambox das Addon-Menü öffnen (gelbe oder blaue Taste)#!-!#Please open the addon menu (yellow or blue)#!-!#
TForm1.Dreamflash2=und DreamFlash-Setup auswählen.#!-!#and activate DreamFlash-Setup.#!-!#
TForm1.ErrorIPKG=Bei der Befehlsausführung ist ein Fehler aufgetreten!Bitte das Protokoll auf Hinweise prüfen.#!-!#During the execution an error is occured! Please check the protocol for hints.#!-!#
TForm1.Format1=ACHTUNG: Alle Dateien auf dem Datenträger gehen verloren!#!-!#ATTENTION: All files on this drive will be deleted!#!-!#
TForm1.Format2=Achten Sie darauf, dass sich das aktive Image und benötigte Dateien#!-!#Please check up, if the active image and necessary files#!-!#
TForm1.Format3=nicht auf dem Laufwerk befinden, welches Sie formatieren wollen!#!-!#not on this drive, what You want to format.#!-!#
TForm1.FormatShure=Formatieren ausgewählt!!!Alle Dateien auf dem Datenträger werden gelöscht!Wirklich fortfahren?#!-!#Format selected!!!!! All files on the drive(s) will be deleted!Are You shure?#!-!#
TForm1.InfoFormat=Formatiere Datenträger...#!-!#Format drive...#!-!#
TForm1.InfoMount=Mounte Datenträger...#!-!#Mount drive...#!-!#
TForm1.LanNotOK=Netzwerk nicht ok!#!-!#Network not ok!#!-!#
TForm1.LanOK=Netzwerk OK#!-!#Network OK#!-!#
TForm1.LastChance=Letzte Chanche! Wirklich formatieren?#!-!#Last chance. Are You shure to format?#!-!#
TForm1.LoadIPKG=IPKG-Pakete werden eingelesen...#!-!#Reading IPKG packages...#!-!#
TForm1.LoadTree=Verzeichnisstruktur wird eingelesen...#!-!#Getting directory structure...#!-!#
TForm1.M3UShuffleShure=Alle Titel werden in zufällige Reihenfolge gebracht.Die originale Reihenfolge geht verloren!Sind Sie sicher?#!-!#All titles will be sorted randomly.The original order will be lost!Are you sure?#!-!#
TForm1.MenuBackup=Image Backup#!-!#Image Backup#!-!#
TForm1.MenuBackupRestore=Backup/Restore#!-!#Backup/Restore#!-!#
TForm1.MenuBootmanager=Bootmanager#!-!#Bootmanager#!-!#
TForm1.MenuCommander=Commander#!-!#Commander#!-!#
TForm1.MenuCredits=Credits#!-!#Credits#!-!#
TForm1.MenuDFlash=dFlash#!-!#dFlash#!-!#
TForm1.MenuExperts=Experten#!-!#Experts#!-!#
TForm1.MenuFTPProtocol=FTP Protokoll#!-!#FTP Protocol#!-!#
TForm1.MenuMemoryInfo=Memory Info#!-!#Memory Info#!-!#
TForm1.MenuMP3Playlists=MP3 Playlists#!-!#MP3 Playlists#!-!#
TForm1.MenuNetwork=Netzwerk#!-!#Network#!-!#
TForm1.MenuNFSMount=NFS-Mount#!-!#NFS-Mount#!-!#
TForm1.MenuPackages=Packages#!-!#Packages#!-!#
TForm1.MenuRecordings=Recordings#!-!#Recordings#!-!#
TForm1.MenuScripts=Scripts#!-!#Scripts#!-!#
TForm1.MenuSendCommand=Kommando senden#!-!#Send Command#!-!#
TForm1.MenuTelnetProtocol=Telnet Protokoll#!-!#Telnet Protocol#!-!#
TForm1.MenuUserScripts=User Scripts#!-!#User Scripts#!-!#
TForm1.MissingBackupName=Backup Name fehlt!#!-!#Missing Backup Name!#!-!#
TForm1.MissingBackupPath=Backup Verzeichnis fehlt!#!-!#Missing Backup Path!#!-!#
TForm1.MissingDownloadPath=Download Verzeichnis fehlt!#!-!#Missing Download Path!#!-!#
TForm1.Mount1=Achten Sie darauf, dass der Datenträger mit der Dreambox verbunden ist,#!-!#Please check up, if the drive connected and not mounted.#!-!#
TForm1.Mount2=bzw. nicht bereits gemountet ist! Im letzteren Fall führen Sie bitte erst#!-!#Is it mounted, run 'Unmount' first.#!-!#
TForm1.Mount3='Unmount' aus.#!-!#  #!-!#
TForm1.MoveWarning=Warnung !!!Verschieben von Dateien löscht diese am Ursprungsort und kann das System beeinträchtigen!Sind Sie sicher?#!-!#Warning !!!File moving will delete them in the source and can make your system instable!Are you sure?#!-!#
TForm1.MustFlash=Auf der Dreambox muss das Image im Flash aktiv sein!#!-!#The active image must be in the flash!#!-!#
TForm1.NewPath=Neues Verzeichnis:#!-!#New Path:#!-!#
TForm1.NewScript=Neues Script (bitte Namen eingeben):#!-!#New script (please enter name):#!-!#
TForm1.NoBackupName=Bitte erst Name für neues Backup eintragen oderein vorhandenes zum Überschreiben auswählen!#!-!#Please input a name for a new backup orselect an existing backup for overwrite!#!-!#
TForm1.NoFTP=FTP nicht verbunden! In der Konfiguration Reconnect ausführen!#!-!#FTP not connected. Please run 'Reconnect' in the configuration!#!-!#
TForm1.NoImageSel=Keine Image-Datei ausgewählt!#!-!#No image file selected!#!-!#
TForm1.NoIP=Keine IP-Adresse für die Dreambox eingetragen!#!-!#Dreambox has no IP-Address!#!-!#
TForm1.NoPath=Kein Verzeichnis ausgewählt!#!-!#No path selected!#!-!#
TForm1.NoTelnet=Telnet nicht verbunden! In der Konfiguration Reconnect ausführen!#!-!#Telnet not connected. Please run 'Reconnect' in the configuration!#!-!#
TForm1.RecMovies=Aufgenommene Filme#!-!#Recorded Movies#!-!#
TForm1.ReconDream=IP-Adresse Dreambox prüfen!#!-!#Check Dreambox-IP!#!-!#
TForm1.ReconLan=IP-Adresse Router prüfen!#!-!#Check Router-IP!#!-!#
TForm1.RememberDir=Verzeichnis merken#!-!#Remember dir#!-!#
TForm1.ReplaceShure=wirklich ersetzen?#!-!# replace. Are You shure?#!-!#
TForm1.SendFinish=Übertragung abgeschlossen.#!-!#Transfer finished.#!-!#
TForm1.SendSource=Übertrage Quelldatei...#!-!#Copy source file...#!-!#
TForm1.Unmount1=Achten Sie darauf, dass sich das aktive Image und benötigte Dateien#!-!#Please check up, if the active image and necessary files#!-!#
TForm1.Unmount2=nicht auf dem Laufwerk befinden, welches Sie unmounten wollen!#!-!#not on this drive, what You want to mount.#!-!#
TForm1.UnrememberDir=Aus Liste löschen#!-!#Delete from list#!-!#
TForm1.Update1=An der Dreambox in die Konfiguration wechseln.#!-!#Select the configuration on the Dreambox.#!-!#
TForm1.Update2=Unter Experten Update und dann Manuelles Update auswählen.#!-!#Then select Experts -> Update and activate manual update.#!-!#
TForm1.Update3=Die Dreambox führt dann das Update selbstständig aus.#!-!#The Dreambox is updating now by it self.#!-!#
TForm1.Update4=ACHTUNG: Es wird immer das Image im Flash ersetzt!!!!#!-!#ATTENTION: Only the image in the flash will be updated!!!!!#!-!#
TForm1.Update5=Sollten Sie DreamFlash einsetzen, müssen Sie es anschließend#!-!#If You use DreamFlash, You must run a new installation#!-!#
TForm1.Update6=neu installieren.#!-!#(without format).#!-!#
TForm1.UpdateFinish=Flashen abgeschlossen.Wenn die Box keinen Reboot automatisch durchführt,führen Sie diesen bitte manuell aus.#!-!#Flashing finished.If the box doesn't restart automaticly,please restart your Box manually.#!-!#
TForm1.UpdateLAN=Imagetransfer abgeschlossen.Soll DCC das Flashen über LAN starten?#!-!#Imagetransfer finished.Start flashing via LAN?#!-!#
TForm1.UploadBouquets=Geänderte Settings zur Box hochladen und Enigma2 zur Aktivierung neu starten?#!-!#Upload modified settings andrestart Enigma2 to activate?#!-!#
TFtpTreeDlg.LoadTree=Lese Verzeichnisse, bitte warten...#!-!#Read directories, please wait...#!-!#
TMP3AddDlg.DelList=Liste wirklich löschen und neue erstellen?#!-!#Clear and create a new list?#!-!#
TOverwriteDlg.WillDelete=wird gelöscht!  Sind Sie sicher?#!-!#will be deleted!  Are You sure?#!-!#
TOverwriteDlg.WillOverwrite=existiert bereits!  Überschreiben?#!-!#already exists!  Overwrite?#!-!#
TSetEditFrm.BouquetName=Bouquet Name:#!-!#Bouquet name:#!-!#
TSetEditFrm.CantOpen=Fehler beim Öffnen von '#!-!#Can't open '#!-!#
TSetEditFrm.ConfigNotMod=Config ist nicht modifiziert!#!-!#Config is not modified!#!-!#
TSetEditFrm.ConfigSaved=Config wurde gesichert.#!-!#Config saved successfull.#!-!#
TSetEditFrm.IsMod1=Settings wurden geändert!Wirklich beenden ohne zu sichern?#!-!#Settings are modified and not saved!Are You shure?#!-!#
TSetEditFrm.IsMod2=Config wurde geändert!Wirklich beenden ohne diese zu sichern?#!-!#Config is modified and not saved!Are You shure?#!-!#
TSetEditFrm.Reload=Änderungen verwerfen und Settings neu laden?#!-!#Discard changes and reload settings?#!-!#
TSetEditFrm.SettingsSaved=Settings wurden gesichert.#!-!#Settings are saved.#!-!#
TSucheIPDlg.Abbruch=Abbruch#!-!#Cancel#!-!#
TSucheIPDlg.NoLocalIP=Keine Locale IP-Adresse gefunden!\nNetzwerk-Konfiguration überprüfen.#!-!#Local IP address not found.Please check Your lan configuration.#!-!#
TSucheIPDlg.Suche=Suche#!-!#Search#!-!#
TSucheIPDlg.WinCaption=IP Adresse suchen #!-!#Search for IP address #!-!#

